.product{
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content: flex-end;
    margin: 10px;
    padding: 20px;
    width: 100%;
    max-height: 400px;
    min-width: 100px;
    background-color:beige;
    z-index: 1;
}

.product > img{
    max-height: 200px;
    width: 100%;
    object-fit: contain;
    margin-bottom: 15px;
}

.product > button{
    background: #f0c149;
    border: 1px solid;
    margin-top: 5px;
    border-color: #a88734 #9c7e31 #846a29;
    color: black;

}

.prodct_price{
    margin-top: 5px;
}

.product_info{
    height: 100px;
    margin-bottom: 15px;
    justify-content: center;
    
}

